## python-mercadopago 2.3.0

=== debian/changelog ===
python-mercadopago (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #1112523).

 -- Michael Fladischer <fladi@debian.org>  Sat, 30 Aug 2025 12:43:57 +0000
