=== debian/control ===
Source: python-mercadopago
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/mercadopago/sdk-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mercadopago
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mercadopago.git

Package: python3-mercadopago
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Mercado Pago payment API (Python3 version)
 Mercado Pago's Official Python SDK. This library provides developers with a
 simple set of bindings to help one integrate Mercado Pago API to a website and
 start receiving payments.
 .
 This package contains the Python 3 version of the library.
