=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-mercadopago-$1/ \
https://github.com/mercadopago/sdk-python/tags \
/mercadopago/sdk-python/archive/refs/tags/([\d\.]+)\.tar\.gz
